
syntax: regexp
^\.project$
^virtualenv/web/env/.*$
^virtualenv/sync/env/.*$
^virtualenv/web/project-boot\.py$
^web/tralalere/\.htaccess$
^web/tralalere/config\.py$
^sbin/sync/config\.py$
^sbin/sync/\.venv
^web/index/.*$
^web/log/.*$
^web/static/.*$
^script/record_mic/record_mic/bin$
^web/\.htaccess$
^virtualenv/sync/distribute-0\.6\.24\.tar\.gz$
^virtualenv/web/distribute-0\.6\.24\.tar\.gz$
^virtualenv/sync/project-boot\.py$
^data_docker
^.env$
^.envrc$
^.etchosts$
^data/backup_db_tralalere_2024-07-23.sql.gz$